BODY { PADDING: 0; MARGIN-TOP: 0cm; MARGIN-LEFT: 0cm; MARGIN-RIGHT:0cm; MARGIN-BOTTOM: 0cm; OVERFLOW:auto }

A:link {COLOR: #00FF7F; TEXT-DECORATION: none}
A:visited {COLOR: GREEN; TEXT-DECORATION: none}
A:hover {COLOR: RED}
A:active {COLOR: GREEN}
*.podpis {COLOR: #000000; FONT-WEIGHT: bold}
*.sep {COLOR: #FFA500; FONT-WEIGHT: bold}
*.pliki {COLOR: #FFA500; FONT-WEIGHT: bold; font-style: italic}
*.pliki_t {COLOR: white; FONT-WEIGHT: bold}
*.historia {COLOR: white; FONT-WEIGHT: bold;  text-indent: 20; text-align: justify; background-color: black; line-height: 150%}

H1 { COLOR: YELLOW }

INPUT { WIDTH: 8em }